body {
  font-size         : 11pt;
  font-family       : "Meiryo UI",Arial,"‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
  background-color  : #f8f8f8;
  background-image  : url(images/backborder.png);
  background-repeat : repeat-y;
  background-position : top center;
  margin-left       : 0;
  margin-right      : 0;
}

a {
  color             : #017acd;
}

#container {
  width             : 760px;
  margin-left       : auto;
  margin-right      : auto;
  text-align        : left;
}

#header {
  border-bottom     : 1px solid #8a99e5;
  padding           : 4px 20px 20px 6px;
  margin-bottom     : 15px;
}

#header h1 {
  font-size         : 17pt;
  margin            : 0;
}

#sidebar {
  float             : left;
  width             : 165px;
}

#sidebar ul {
  margin            : 0;
  padding-left      : 0;
}

#sidebar ul li {
  list-style-type   : none;
  color             : #1051cc;
  font-size         : 10pt;
  width             : 165px;
  line-height       : 24px;
  background-color  : #acc2c9;
}

#sidebar ul.children li a {
  display           : block;
  width             : 165px;
  line-height       : 28px;
  text-decoration   : none;
  text-indent       : 8px;
  border-bottom     : solid 1px #ffffff;
  background-color  : #c5dce5;
}

#sidebar ul.children li a:hover {
  color             : #ffffff;
  background-color  : #5295b2;
}

#sidebar .return a {
  display           : block;
  line-height       : 24px;
  color             : #1051cc;
  font-size         : 10pt;
  background-color  : #acc2c9;
  text-decoration   : none;
  text-align        : center;
  margin-top        : 6px;
}

#sidebar .return a:hover {
  color             : #ffffff;
  background-color  : #5295b2;
}

#content {
  width             : 590px;
  margin-left       : auto;
  margin-right      : auto;
  float             : right;
  display           : inline;
}

#content .ptitle {
  color             : #356575;
  font-weight       : bold;
  padding-left      : 10px;
  line-height       : 25px;
  background-color  : #c5dce5;
}

#content .pcontent  {
  color             : #404040;
  font-size         : 0.95em;
  line-height       : 1.6em;
  padding-left      : 6px;
  padding-bottom    : 2px;
  margin            : 20px 12px 20px 6px;
}
#content .item {
  border-top        : 1px dotted #999;
  border-bottom     : 1px dotted #999;
  font-weight       : bold;
}

#content TH {
  font-size         : 10pt;
  background-color  : #bfcfd9;
  font-weight       : normal;
}

#content TD {
  font-size         : 10pt;
  background-color  : #e2eff6;
}

#content .nonback TD {
  font-size         : 10pt;
  background-color  : #ffffff;
}

#totop {
  text-align        : right;
  font-size         : 10pt;
  width             : 760px;
  padding           : 0 20px 0 0;
  clear             : both;
}

#footer {
  color             : #575b75;
  text-align        : center;
  font-size         : 9pt;
  width             : 760px;
  margin-top        : 15px;
  margin-bottom     : 20px;
  padding           : 10px 0 3px 0;
  border-top        : 1px solid #b7bbe5;
  clear             : both;
}

.alignleft {
  float             : left;
  margin-right      : 5px;
}

.alignright {
  float             : right;
  margin-left       : 5px;
}

img {
  border            : none;
}

img.scrnshot {
  margin            : 10px 0 10px 25px;
}

img.imgframe {
  border            : 1px solid #ccc;
}

dt {
  font-weight       : bold;
  margin-bottom     : 0.2em;
}

dd {
  margin-left       : 1em;
  margin-bottom     : 0.6em;
}

.comment {
  color             : #33a23c;
}

.warning {
  color             : #e30202;
}

.runtimemsg {
  border            : 1pt solid #e3db45;
  padding           : 10px;
  background-color  : #fffded;
}

